/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  height: 475px;
  margin-bottom: 60px;
  border-radius: 25px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  height: 500px;
  /*background-color: #777;*/
  border-radius: 25px;
}
.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  border: 2px solid rgba(0,0,0,0.05);
}

.carousel-caption {
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: bold;
  color: hsl(0,0%,100%,.55);
  text-shadow: 0px 0px 8px #000;
  color: #ddd;
  border-radius: 25px;
}